Click to open the Alert Filter

 
Year Month
Severity
Categories
Search by Alert Name
Page(s) : 1 ... 6 7 8 9 10 11 12 13 14 15 [16] 17 18 19 20 21 22 23 24 25 26 ... Result(s) : 2241

Alerts Feed Alerts

DATE NAME CATEGORIES DETAIL
5 2014-09-05 MDVSA-2014:177 Mandriva Updated squid packages fix security vulnerability: Matthew Daley discovered that Squid 3 did not properly perform input validation in request parsing. A remote attacker could...
5 2014-09-04 MDVSA-2014:174 Mandriva A vulnerability has been found and corrected in apache (ASF HTTPD): The mod_headers module in the Apache HTTP Server 2.2.22 allows remote attackers to bypass RequestHeader un...
6.8 2014-09-03 MDVSA-2014:172 Mandriva Multiple vulnerabilities has been discovered and corrected in php: The gdImageCreateFromXpm function in gdxpm.c in libgd, as used in PHP 5.4.26 and earlier, allows remote att...
N/A 2014-09-03 MDVSA-2014:173 Mandriva Updated busybox packages fix security vulnerability: An integer overflow in liblzo before 2.07 allows attackers to cause a denial of service or possibly code execution in app...
4 2014-09-02 MDVSA-2014:161 Mandriva Updated subversion packages fix security vulnerability: Bert Huijben discovered that Subversion did not properly handle cached credentials. A malicious server could possibly ...
3.5 2014-09-02 MDVSA-2014:164 Mandriva Updated phpmyadmin package fixes security vulnerabilities: In phpMyAdmin before 4.1.14.3, multiple XSS vulnerabilities exist in browse table, ENUM editor, monitor, query char...
4 2014-09-02 MDVSA-2014:166 Mandriva Updated serf packages fix security vulnerability: Ben Reser discovered that serf did not correctly handle SSL certificates with NUL bytes in the CommonName or SubjectAltNames...
N/A 2014-09-02 MDVSA-2014:168 Mandriva An integer overflow in liblzo before 2.07 allows attackers to cause a denial of service or possibly code execution in applications using performing LZO decompression on a compre...
5 2014-09-02 MDVSA-2014:163 Mandriva Updated python-imaging packages fix security vulnerability: The Python Imaging Library is vulnerable to a denial of service attack in the IcnsImagePlugin (CVE-2014-3589).
4.3 2014-09-02 MDVSA-2014:170 Mandriva Updated jakarta-commons-httpclient and httpcomponents-client packages fix security vulnerability: The Jakarta Commons HttpClient and Apache httpcomponents HttpClient componen...
4.3 2014-09-02 MDVSA-2014:167 Mandriva Updated file packages fix security vulnerability: A flaw was found in the way file uses cdf_read_property_info function when checks stream offsets for certain Composite Docum...
3.3 2014-09-02 MDVSA-2014:171 Mandriva Updated dhcpcd package fixes security vulnerability: In dhcpcd before 6.4.3, a specially crafted packet received from a malicious DHCP server caused dhcpcd to enter an infini...
4.3 2014-09-02 MDVSA-2014:169 Mandriva Updated bugzilla packages fix security vulnerabilities: Adobe does not properly restrict the SWF file format, which allows remote attackers to conduct cross-site request forg...
4.6 2014-09-02 MDVSA-2014:162 Mandriva Updated catfish package fixes security vulnerability: Untrusted search path vulnerability in Catfish allows local users to gain privileges via a Trojan horse catfish.py in th...
6.8 2014-09-02 MDVSA-2014:160 Mandriva Updated gpgme packages fix security vulnerability: A heap-based buffer overflow in gpgme before 1.5.1 could allow a specially crafted certificate to cause crashes or potentia...
8.5 2014-09-02 MDVSA-2014:165 Mandriva Updated krb5 package fixes security vulnerabilities: MIT Kerberos 5 allows attackers to cause a denial of service via a buffer over-read or NULL pointer dereference, by injec...
5 2014-08-08 MDVSA-2014:159 Mandriva Multiple vulnerabilities has been discovered and corrected in wireshark: * The Catapult DCT2000 and IrDA dissectors could underrun a buffer (CVE-2014-5161, CVE-2014-5162). ...
6.8 2014-08-08 MDVSA-2014:158 Mandriva Multiple vulnerabilities has been discovered and corrected in openssl: A flaw in OBJ_obj2txt may cause pretty printing functions such as X509_name_oneline, X509_name_print_ex...
6.8 2014-08-08 MDVSA-2014:157 Mandriva Updated ipython package fixes security vulnerability: In IPython before 1.2, the origin of websocket requests was not verified within the IPython notebook server. If an attac...
4.3 2014-08-07 MDVSA-2014:156 Mandriva Updated ocsinventory packages fix security vulnerability: Multiple cross-site scripting (XSS) vulnerabilities in the OCS Reports Web Interface in OCS Inventory NG allow remot...
Page(s) : 1 ... 6 7 8 9 10 11 12 13 14 15 [16] 17 18 19 20 21 22 23 24 25 26 ... Result(s) : 2241